/* COMMON */
html, body {
	background-image:url(../images/body-bg.jpg);
	background-color:#FFFFFF;	
	background-repeat:repeat-x;
	font-family:Arial,Helvetica,Garuda,sans-serif;
	font-size:12px;
	width:100%;
}
#container {
	float:left;
	padding:0 0 40px;
	width:980px;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
strong {
	font-weight:bold;
}

/* HEADER */
#header {
	background-image:url(../images/header-bg.jpg);
	height:148px;
	width:980px;
}
#header img {
	float:left;
}
#logo {
	margin:26px 0 0 13px;
}
#header h1 {
	background-image:url(../images/slogan.png);
	background-repeat:no-repeat;
	float:left;
	font-size:25px;
	height:22px;
	margin:65px 0 0 19px;
	text-indent:-9999px;
	width:519px;
}
#header p {
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	color:#094FA3;
	float:right;
	font-size:30px;
	height:40px;
	margin:34px 5px 0 0;
	text-indent:-9999px;
	width:194px;
}
#icons{
	float:right;
	margin:16px 5px 0 0;
	text-transform:uppercase;
}
#icons li {	
	float:left;
	font-size:9px;
	margin:0 0 0 12px;	
}
#icons li a {
	background-repeat:no-repeat;
	color:#00316C;
	display:block;
	padding:0 0 0 11px;
}
#icons li#map a {
	background-image:url(../images/sitemap.jpg);
	margin:0 2px 0 0;
	padding:0 0 0 16px;
}
#icons li#contact a {
	background-image:url(../images/contact.jpg);
	background-position:0 1px;
	padding:0 0 0 16px;
}
#icons li#links a {
	background-image:url(../images/links.jpg);
}
#topmenuwrapper {
	float:right;
	height:45px;
	width:850px;
}
#topmenu {
	background-image:url(../images/topmenu-bg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	clear:right;
	color:#FFFFFF;
	float:right;
	font-size:13px;
	height:37px;
	margin:8px 0 0;
	padding:0 0 0 107px;
	position:relative;
}
#leftcorner {
	background-image:url(../images/corner-left-topmenu.png);
	background-repeat:no-repeat;
	height:37px;
	left:97px;
	position:absolute;
	top:0;
	width:10px;
}
#rightcorner {
	background-image:url(../images/corner-right-topmenu.png);
	background-repeat:no-repeat;
	height:37px;
	position:absolute;
	right:0;
	top:0;
	width:10px;
}

#topmenu ul {
	background-image:url(../images/topmenu-ul-bg.png);
	float:left;
	height:37px;
	margin:0 10px 0 0;
	padding:0 11px;
}
* html #topmenu ul {
	margin:0 5px 0 0;
}
#topmenu ul li {
	background-image:url(../images/topmenu-li-bg.png);
	background-position:100% 13px;
	background-repeat:no-repeat;
	float:left;
	padding:10px 13px;
	position:relative;
}
#topmenu ul li.last {
	background-image:none;
}
#topmenu ul li.active {
	background-image:url(../images/topmenu-active-bg.png);
	background-position:0 0;
	background-repeat:repeat;
	margin:0 0 0 -2px;
	padding:10px 13px 10px 15px;
}

#topmenu ul li a {
	color:#FFFFFF;
}

#topmenu ul li ul {
	background-color:#0A826A;
	background-image:url(../images/topmenu-ul-bg2.png);
	background-position:0 100%;
	background-repeat:no-repeat;
	color:#6DC3B2;
	font-size:12px;
	font-weight:bold;
	height:auto;
	left:-9999px;
	margin:0;
	padding:10px 18px 3px;
	position:absolute;
	top:36px;
	width:147px;
	z-index:100;
}
#topmenu ul li ul li {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #52CAB2;
	clear:both;
	float:left;
	margin:0;
	padding:3px 0;
	width:100%;
}
#topmenu ul li ul li.active {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #52CAB2;
	clear:both;
	float:left;
	margin:0;
	padding:3px 0;
	width:100%;
}
#topmenu ul li ul li.last {
	background-image:url(../images/topmenu-li-bg2.png);
	background-position:100% 8px;
	background-repeat:no-repeat;
	border-bottom:none;
}
#topmenu ul li ul li.bottom {
	background-image:url(../images/topmenu-ul-bottom-bg2.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:medium none;
	bottom:-10px;
	height:10px;
	left:0;
	position:absolute;
	width:183px;
}

/* CONTENT */
#content {
	/* background-color:#FFFFFF; */
	padding:41px 21px 0 43px;
}
#content a {
	color:#009A7A;
}

#breadcrumbs {
	border-bottom:1px solid #CCCCCC;
	color:#6DC3B2;
	font-size:11px;
	height:18px;
	margin:0 0 25px;
	padding:0 0 0 1px;
}
#breadcrumbs a{
	background-image:url(../images/content/breadcrumbs-bg.jpg);
	background-position:100% 3px;
	background-repeat:no-repeat;
	color:#888888;
	display:block;
	float:left;
	margin:0 6px 0 0;
	padding:0 6px 0 0;
}

.maincontent {
	float:left;
	margin:0 0 30px;
	padding:0 0 0 27px;
	width:668px;
}
.spcontent {
	float:left;
	padding:0;
	width:100%;
}
.maincontent h1 {
	color:#094CA5;
	font-size:24px;
	margin:0 0 18px;
	text-transform:uppercase;
}
.maincontent h2 {
	color:#094CA5;
	font-size:18px;
	margin:0 0 10px;
}
.maincontent h3 {
	color:#00846A;
	font-size:16px;
	font-weight:bold;
	margin:-11px 0 5px;
}
.maincontent p {
	line-height:1.4;
	margin:0 0 19px;
}
.maincontent p.intro {
	font-size:14px;
	line-height:1.3;
}
.maincontent .notes {
	font-size:11px;
}

.maincontent .photos {
	float:right;
	margin:4px 0 0 10px;
}
.maincontent .photos a {
	display:block;
	float:left;
	margin:0 0 0 11px;
	text-align:center;
	text-decoration:none;
}
.maincontent .photos a img {
	float:left;
	margin:0 0 5px;
}
.maincontent .photos a span {
	clear:left;
	display:block;
	line-height:1.2;
}
.maincontent ul {
	margin:0 0 20px 20px;
	padding:6px 0 0;
	/*width:338px;*/
}
.maincontent ul li {
	background-image:url(../images/content/ul-bg.jpg);
	background-position:1px 8px;
	background-repeat:no-repeat;
	/*border-bottom:1px dotted #A3A3A3;*/
	padding:3px 0 3px 14px;
}
.maincontent ul li.last {
	border-bottom:none;
}

ul#sitemap li {
	border:none;
	height:auto;
	margin:0 0 10px;
}
ul#sitemap li ul{
	margin:0 0 10px;
	padding:0;
	width:auto;
}
ul#sitemap li ul li{
	margin:0;
}

#leftmenu {
	border:1px solid #E4E4E4;
	float:left;
	margin:5px 0 20px;
	padding:15px 22px 6px 23px;
	position:relative;
	width:174px;
}
#leftmenu p {
	border-bottom:1px solid #EEEEEE;
	color:#094CA5;
	padding:0 0 7px;
}
#leftmenu ul {
	color:#6DC3B2;
}
#leftmenu ul li {
	background-image:url(../images/content/lerftmenu-ul-bg.jpg);
	background-position:1px 15px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #A1A1A1;
	padding:10px 0 9px 15px;
}
#leftmenu ul li.last {
	border-bottom:none;
}
#leftmenu .corner {
	background-repeat:no-repeat;
	height:6px;
	position:absolute;
	width:6px;
}
#leftmenu .topright {
	background-image:url(../images/content/leftmenu-top-right-corner.jpg);
	right:-1px;
	top:-1px;
}
* html #leftmenu .topright {
	right:-2px;
	top:-2px;
}
#leftmenu .topleft {
	background-image:url(../images/content/leftmenu-top-left-corner.jpg);
	left:-1px;
	top:-1px;
}
* html #leftmenu .topleft {
	left:-2px;
	top:-2px;
}
#leftmenu .bottomleft {
	background-image:url(../images/content/leftmenu-bottom-left-corner.jpg);
	left:-1px;
	bottom:-1px;
}
* html #leftmenu .bottomleft {
	left:-2px;
	bottom:-11px;
}
#leftmenu .bottomright {
	background-image:url(../images/content/leftmenu-bottom-right-corner.jpg);
	right:-1px;
	bottom:-1px;
}
* html #leftmenu .bottomright {
	right:-2px;
	bottom:-11px;
}

/* TABLES */
table {
	margin:7px 0 20px;
	width:100%;
}
table th, table td {
	padding:10px;
}
table th {
	background-color:#E2EEE0;
	border-right:1px solid #BFD7BD;
	font-weight:bold;
	padding:10px 0;
	text-align:center;
	text-transform:uppercase;
	white-space:nowrap;
}
table th.left {
	padding:10px 20px 10px 10px;
}
table td {
	background-color:#F4F9F3;
	background-image:url(../images/table-td-bg.jpg);
	background-repeat:repeat-x;
	border-bottom:1px solid #CBDEC8;
	border-right:1px solid #BFD7BD;
	vertical-align:top;
}
table .right {
	border-right:none;
}
table .left {
	text-align:left;
}
table tr.even td {
	background-color:#EDF2EC;
}
table a {
	color:#009A7A;
}
table a.download {
	background-image:url(../images/table-download-bg.jpg);
	display:block;
	float:right;
	height:24px;
	margin:15px 0 0;
	text-indent:-9999px;
	width:151px;
}


/* CONTACT FORM */

.error {
	color:#FF0000;
}

#contactform {
	width:360px;
}
#contactform ul li {
	background-image:none;
	border:medium none;
	float:left;
	height:auto;
	margin:0 0 5px;
	padding:0;
	width:100%;
}
#contactform legend {
	float:left;
	/*font-size:14px;*/
	font-weight:bold;
	margin:0 0 20px;
}

#content-inner-left #contactform li {
	clear:both;
	float:left;
	list-style:none;
	margin:0 0 10px;
	width:100%;
}

#contactform label {
	float:left;
	padding:2px 0 0;
	width:90px;
}

#contactform select, #contactform input, #contactform textarea {
	border:1px solid #CCCCCC;
	float:left;
	height:18px;
	padding:0 0 0 2px;
	width:240px;
}

#contactform input {
	height:16px;
	padding:2px 0 0 6px;
}

#contactform img#img_captcha {
	border:none;
	cursor:pointer;
	float:left;
	margin: 0 0 0 90px;
	padding:0;
}

#contactform input#submit {
	background-color:#146C5A;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	height:22px;
	margin:0;
	padding:0;
	text-transform:uppercase;
	width:100px;
}

input#submit {
	background-color:#034c30;
	border:none;
	color:#ffffff;
	cursor:pointer;
	float:left;
	height:22px;
	margin:0 118px 0 0;
	padding:0;
	text-transform:uppercase;
	width:110px;
}

#contactform textarea {
	height:100px;
	padding:4px 0 4px 6px;
}

/* FOOTER */
#footer {
	border-bottom:3px solid #F2F2F2;
	border-top:3px solid #E2EEE0;
	color:#3F3F3F;
	float:left;
	font-size:9px;
	padding:17px 0 15px;
	position:relative;
	text-transform:uppercase;
	width:100%;
}
* html #footer {
	padding:19px 0 15px;
}
#footer ul {
	float:left;
	font-size:10px;
	margin:0 0 0 19px;
}
* html #footer ul {
	margin:0 0 0 9.5px;
}
#footer ul li {
	background-image:url(../images/footer-li-bg.jpg);
	background-position:100% 3px;
	background-repeat:no-repeat;
	float:left;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
}
#footer ul li.last {
	background-image:none;
}
#footer a {
	color:#00846A;
}
#footer p {
	float:left;
	margin:5px 8px 0 19px;
}
#footer p.developer {
	color:#868686;
	float:right;
	font-size:9px;
	margin:1px 20px 0 0;
}
#copyright {
	clear:both;
	float:left;
	width:100%;
}
#footer #bottomcorner {
	background-image:url(../images/footer-corner.jpg);
	background-repeat:no-repeat;
	bottom:-3px;
	float:left;
	height:14px;
	position:absolute;
	right:0;
	width:14px;
}

#downloads .reslist p {
	background-image:url(../images/pdf.jpg);
	background-position:0 1px;
	background-repeat:no-repeat;
	margin:0 0 2px;
	padding:2px 0 5px 21px;
}